function::pn
Prev | Chapter 2. Context Functions | Next

## Name

function::pn — Returns the active probe name

## Synopsis

        pn:string()

## Arguments

None

## Description

This function returns the script-level probe point associated with a currently running probe handler, including wild-card expansion effects. Context: The current probe point.

Prev | Up | Next
function::pid2task | Home | function::pnlabel